[General]
port=
baud=115200
toolDiameter=3
toolLength=30
antialiasing=true
msaa=false
vsync=false
zBuffer=false
simplify=false
simplifyPrecision=0
jogStep=1
spindleSpeed=611
lineWidth=1.3999999999999999
arcLength=0
arcDegree=2
arcDegreeMode=true
showProgramCommands=false
showUICommands=true
spindleSpeedMin=611
spindleSpeedMax=1000
moveOnRestore=false
restoreMode=0
rapidSpeed=500
heightmapProbingFeed=10
acceleration=25
toolAngle=14
toolType=1
fps=60
queryStateTime=40
autoScroll=false
header=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x6\x30\0\0\0\x2\0\0\0\x5\0\0\0}\0\0\0\x4\0\0\0}\0\0\x2\x36\0\0\0\x6\0\x1\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x32\0\0\0\x84\0\0\0\0\0\0\0\x6\0\0\0\x63\0\0\0\x1\0\0\0\0\0\0\x1\x5\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0Q\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0)
splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\xf6\0\0\0\xd9\x1\0\0\0\f\x1\0\0\0\x2\0)
formGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\0\x7f\0\0\0\f\0\0\x3\xd0\0\0\x2\xd4\0\0\0\x87\0\0\0+\0\0\x3\xc8\0\0\x2\xcc\0\0\0\0\0\0\0\0\x5V)
formSettingsSize=@Size(718 604)
feedOverride=false
feed=100
heightmapPanel=false
spindlePanel=false
feedPanel=false
jogPanel=true
keyboardControl=false
autoCompletion=true
units=0
storedX=0
storedY=0
storedZ=0
recentFiles=@Invalid()
recentHeightmaps=@Invalid()
touchCommand="G91G21; G38.2Z-30F100; G0Z1; G38.2Z-1F10"
safePositionCommand="G21G90; G53G0Z0"
panelHeightmapVisible=false
panelSpindleVisible=true
panelFeedVisible=false
panelJogVisible=true
fontSize=9
consoleMinHeight=100
heightmapBorderX=0
heightmapBorderY=0
heightmapBorderWidth=1
heightmapBorderHeight=1
heightmapBorderShow=false
heightmapGridX=2
heightmapGridY=2
heightmapGridZTop=1
heightmapGridZBottom=-1
heightmapGridShow=false
heightmapInterpolationStepX=2
heightmapInterpolationStepY=2
heightmapInterpolationType=0
heightmapInterpolationShow=false
ToolpathZMovement=#ff0000
ToolpathHighlight=#9182e6
ToolpathStart=#ff0000
ToolpathEnd=#00ff00
VisualizerBackground=#ffffff
VisualizerText=#000000
Tool=#ff9900
ToolpathDrawn=#d9d9d9
ToolpathNormal=#000000
recentCommands=@Invalid()
